<!DOCTYPE html>
<html>
  <head>
    <title>Привет, Бро</title>
    <meta charset="utf-8"
  </head>

  <body>
    <h1>Это заголовок Н1</h1>
    <h2>Это заголовок Н2</h2>
    <p id="ideveloper">Текст внутри<br>тега р</p>
    <p><b>Текст жирный</b></p>
    <p> <em>Текст курсивом</em> </p>
    <a href="https://ru.wikipedia.org" target="_blank">Ссылка на википедию</a>
    <br>
    <a href="#ideveloper">Якорь на параграф ideveloper</a>

    <ul>
      <li>Первый элемент списка</li>
      <li>Второй элемент списка</li>
      <li> <a href="http://leftcoast.com.ua/" target="_blank">Left Coast</a> ссылка на барбершоп </li>
    </ul>

    <hr>

    <table border="1">
      <thead>
        <tr>
          <th>Наименование фрукта</th>
          <th>Количество</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Яблоко</td>
          <td>2 <img src="https://static9.depositphotos.com/1011549/1208/i/950/depositphotos_12089121-stock-photo-green-apple-with-leaf.jpg" width="150" height="150"> </td>
        </tr>
        <tr>
          <td>Апельсин</td>
          <td>3</td>
        </tr>
      </tbody>
      <tfoot>
        <tr>
          <td colspan="2">Итог: 5</td>
        </tr>
      </tfoot>
    </table>

    <input type="text">
    <input type="number">
    <input type="month">

    <img src="https://s1.1zoom.ru/big0/235/Poppies_Summer_Grasslands_Trees_562184_1270x1024.jpg" alt="">



  </body>
</html>
